---
updatedAt: 2026-04-21T05:14:25.000Z
agentTools:
  projectIndex: https://docs.recall.ai/llms.txt
---

# Delete Audio Mixed

The base rate limit for this endpoint is:
- 300 requests per min per workspace

# OpenAPI definition

```json
{
  "openapi": "3.0.3",
  "info": {
    "title": "Recall.ai API",
    "version": "0.0.0",
    "description": "Recall.ai API Documentation"
  },
  "paths": {
    "/api/v1/audio_mixed/{id}/": {
      "delete": {
        "operationId": "audio_mixed_destroy",
        "summary": "Delete Audio Mixed",
        "parameters": [
          {
            "in": "path",
            "name": "id",
            "schema": {
              "type": "string",
              "format": "uuid"
            },
            "description": "A UUID string identifying this audio mixed artifact.",
            "required": true
          }
        ],
        "tags": [
          "audio_mixed"
        ],
        "security": [
          {
            "tokenAuth": []
          }
        ],
        "responses": {
          "204": {
            "description": "No response body"
          }
        },
        "x-throttles": [
          {
            "scope_key": "workspace_id",
            "limit": 300,
            "period": "min"
          }
        ],
        "description": "The base rate limit for this endpoint is:\n- 300 requests per min per workspace"
      }
    }
  },
  "components": {
    "securitySchemes": {
      "tokenAuth": {
        "type": "apiKey",
        "in": "header",
        "name": "Authorization",
        "description": "Token-based authentication with required prefix \"Token\""
      }
    }
  },
  "servers": [
    {
      "url": "https://us-east-1.recall.ai",
      "description": "Recall.ai API"
    },
    {
      "url": "https://eu-central-1.recall.ai",
      "description": "European Recall.ai API"
    },
    {
      "url": "https://ap-northeast-1.recall.ai",
      "description": "Asia Recall.ai API"
    },
    {
      "url": "https://us-west-2.recall.ai",
      "description": "Pay-as-you-go Recall.ai API"
    }
  ]
}
```